/*     343626 : 공백      */
.solid_line__343626__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__343626__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343626__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343626__ {height:25px}
}

/*     345241 : 스크롤 row 감지 JS      */
.block_option__345241__ {display:table;width:100%}
.block_option__345241__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     343376 : 타이틀 텍스트      */
.title__343376__ { font-size:0; transform:translate3d(0, -100px, 0); opacity:0; transition:1.5s ease; }
.active .title__343376__ { transform:translate3d(0, 0, 0); opacity:1; }
.title__343376__ p { 
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px; font-weight:bold; letter-spacing:-.03em; line-height:1.4em;
	word-break:keep-all; vertical-align:top; color:#222;
}
.title__343376__ p > span { color:#dfc588 }
.title__343376__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__343376__.style_top p {padding-top:10px}
.title__343376__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__343376__.style_right p {padding-right:14px}
.title__343376__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__343376__.style_bottom p {padding-bottom:12px}
.title__343376__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__343376__.style_left p {padding-left:14px}
.title__343376__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__343376__.style_circle1 p {padding-left:18px}
.title__343376__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__343376__.style_circle2 p {padding-left:18px}
.title__343376__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:1024px) {
	.title__343376__ p {font-size:50px}
}
@media all and (min-width:1200px){
	.title__343376__ p {font-size:60px}
}

@media all and (min-width:1024px){
	.title__343376__.style_top p:before {width:20px}
	.title__343376__.style_right p:before {height:20px}
	.title__343376__.style_bottom p:before {width:20px}
	.title__343376__.style_left p:before {height:20px}
}

@media all and (max-width:768px){
	.title__343376__ p { font-size: 25px; text-align: center; }
}

/*     343413 : 공백      */
.solid_line__343413__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__343413__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343413__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343413__ {height:25px}
}

/*     343379 : 장문 텍스트      */
.textarea__343379__ { position:relative; }
.textarea__343379__ { transform:translate3d(0, -100px, 0); opacity:0; transition:1.5s ease; }
.active .textarea__343379__ { transform:translate3d(0, 0, 0); opacity:1; }
.textarea__343379__:before { content:''; width:270px; height:200px; border-radius:100px; position:absolute; top:20%; right:10%; background:#fffdf7; z-index:-1; transform:rotate(311deg); }
.textarea__343379__ p {
	display:block;margin:0;padding:0; 
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; 
}

@media all and (min-width:1024px){
	.textarea__343379__ p { font-size: 20px; word-break: keep-all; }
}

@media all and (max-width:786px){
	.textarea__343379__ p {font-size:18px; line-height: 1.6em; }
	.textarea__343379__ p br { display:none; }
}

/*     345247 : 스크롤 row 감지 JS      */
.block_option__345247__ {display:table;width:100%}
.block_option__345247__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     343660 : 블록 설정      */
.block_option__343660__ {display:table;width:100%}
.block_option__343660__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__343660__ {padding:40px 0;}
}


@media (min-width:1024px){
	.row__343660__ {padding:130px 0;}
}

/*     343373 : 이미지      */
.img__343373__ {max-width:100%; position:relative; display:inline-block;}
.img__343373__ { transform:translate3d(-100px, 0, 0); opacity:0; transition:1.5s ease; }
.active .img__343373__ { transform:translate3d(0, 0, 0); opacity:1; }
.img__343373__:before { content:''; position:absolute; bottom:-40px; right:-40px; width:100%; height:100%; background:#dfc588; z-index:-1; }

.img__343373__ * {box-sizing:border-box}
.img__343373__ a {display:block;vertical-align:top}
.img__343373__ img {width:px;vertical-align:top}
.img__343373__ img, 
.img__343373__:before { border-radius:0 0 70px 0; }

/*     343658 : 셀 설정      */
.cell_option__343658__ {display:table;width:100%}
.cell_option__343658__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__343658__ {padding: 15px;}
}
@media (min-width:1024px){
	.col__343658__ {padding-left:50px;}
}

/*     343662 : 공백      */
.solid_line__343662__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__343662__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343662__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343662__ {height:80px}
}

/*     343659 : 제목&내용 가로형      */
.text_group__343659__ { position:relative; }
.text_group__343659__ { transform:translate3d(100px, 0, 0); opacity:0; transition:1.5s ease; }
.active .text_group__343659__ { transform:translate3d(0, 0, 0); opacity:1; }
.text_group__343659__ * { box-sizing:border-box; }

.text_group__343659__ .title { position:relative; margin:0 0 10px 0; font-size:40px; font-weight:bold; color:#796f58; }
.text_group__343659__ .text { padding-left:15px; font-size:24px; color:#796f58; line-height:1.4em; word-break: keep-all; }
.text_group__343659__ .text br { content:''; display:block; margin-bottom:13px; }


.text_group__343659__:before,  
.text_group__343659__ .title:before { content:''; position:absolute; top:0; left:-60px; background:#e1ded0;  }
.text_group__343659__:before { width:1.5px; height:100%;}
.text_group__343659__ .title:before { width:8px; height:8px; border:1.5px solid #e1ded0; border-radius:50%; background:#fff; top:50%; transform:translate(-50%, -50%); }

@media all and (max-width:786px){
	.active .text_group__343659__ { width: 255px; margin-left: 70px; }
	.text_group__343659__ .title { font-size: 28px; }
	.text_group__343659__ .text { font-size: 18px; }
}

/*     346767 : 공백      */
.solid_line__346767__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__346767__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__346767__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__346767__ {height:20px}
}

/*     345248 : 스크롤 row 감지 JS      */
.block_option__345248__ {display:table;width:100%}
.block_option__345248__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     343663 : 타이틀 텍스트      */
.title__343663__ {font-size:0}
.title__343663__ { transform:translate3d(0, 100px, 0); opacity:0; transition:1.5s ease; position: relative; }
.active .title__343663__ { transform:translate3d(0, 0, 0); opacity:1; }
.title__343663__ p { 
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px; font-weight:bold; letter-spacing:-.03em; line-height:1.4em;
	word-break:keep-all; vertical-align:top; color:#222;
}
.title__343663__ p > span { color:#dfc588 }
.title__343663__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__343663__.style_top p {padding-top:10px}
.title__343663__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__343663__.style_right p {padding-right:14px}
.title__343663__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__343663__.style_bottom p {padding-bottom:12px}
.title__343663__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__343663__.style_left p {padding-left:14px}
.title__343663__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__343663__.style_circle1 p {padding-left:18px}
.title__343663__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__343663__.style_circle2 p {padding-left:18px}
.title__343663__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__343663__ p { font-size:74px; margin-top:-67px; }
	.title__343663__.style_top p:before {width:20px}
	.title__343663__.style_right p:before {height:20px}
	.title__343663__.style_bottom p:before {width:20px}
	.title__343663__.style_left p:before {height:20px}
}

@media all and (max-width:786px){
	.title__343663__ p { font-size: 28px; margin-top: -35px; }
}

/*     343664 : 블록 설정      */
.block_option__343664__ {display:table;width:100%}
.block_option__343664__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__343664__ {display:block;}
}


@media (min-width:1024px){
	.row__343664__ {margin-top:200px; padding:20px 0 70px 0;}
}

/*     343670 : 셀 설정      */
.cell_option__343670__ {display:table;width:100%}
.cell_option__343670__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__343670__ {padding: 15px;}
}
@media (min-width:1024px){
	.col__343670__ {padding-right:70px;}
}

/*     343434 : 공백      */
.solid_line__343434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__343434__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343434__ {height:10px}
}

/*     343665 : 장문 텍스트      */
.textarea__343665__ { transform:translate3d(0, 100px, 0); opacity:0; transition:1.5s ease; }
.active .textarea__343665__ { transform:translate3d(0, 0, 0); opacity:1; }

.textarea__343665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; 
}

@media all and (min-width:1024px){
	.textarea__343665__ p {font-size:20px; word-break:keep-all; }
}

@media all and (max-width:786px){
	.textarea__343665__ p { font-size: 18px; line-height: 1.6em; }
	.textarea__343665__ p br {display:none;}
}

/*     343529 : 공백      */
.solid_line__343529__ {box-sizing:border-box;display:block;position:relative;width:100%;height:103px}
.solid_line__343529__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343529__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343529__ {height:25px}
}

/*     343535 : 이미지 리스트 (타일형)      */
.img_tile__343535__ {overflow:hidden}
.img_tile__343535__ .img_inner {margin:0 -7px}
.img_tile__343535__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__343535__ * {box-sizing:border-box}
.img_tile__343535__ .item {float:left;position:relative;width:100%;padding:10px 7px}
.img_tile__343535__ .item a {display:block}
.img_tile__343535__ .figure {display:block}
.img_tile__343535__ .figure img {vertical-align:top}
.img_tile__343535__ .caption {display:block;margin-top:10px}
.img_tile__343535__ .caption > span {display:block}
.img_tile__343535__ .caption > span.subject { color:#333 }
.img_tile__343535__ .caption > span.content {color:#aaa}

.text_m_sml__343535__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__343535__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__343535__ .caption > span.subject { font-size:16px; line-height:1.4em; word-break: keep-all; }
.text_m_med__343535__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__343535__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__343535__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__343535__ .item {width:100%}
.col_m_2__343535__ .item {width:50%}
.col_m_3__343535__ .item {width:33.3333%}
.col_m_4__343535__ .item {width:25%}
.col_m_1__343535__ .item,
.col_m_2__343535__ .item2n,
.col_m_3__343535__ .item3n,
.col_m_4__343535__ .item4n {clear:both}

.img_tile__343535__ .item { transform:translate3d(0, 100px, 0); opacity:0; transition:1.5s ease; }
.active .img_tile__343535__ .item { transform:translate3d(0, 0, 0); opacity:1; }


@media (min-width:768px){
	.img_tile__343535__ .img_inner {margin:0 -10px}
	.img_tile__343535__ .item {padding:10px}

	.col_m_1__343535__ .item,
	.col_m_2__343535__ .item2n,
	.col_m_3__343535__ .item3n,
	.col_m_4__343535__ .item4n {clear:none}

	.col_t_1__343535__ .item {width:100%}
	.col_t_2__343535__ .item {width:50%}
	.col_t_3__343535__ .item {width:33.3333%}
	.col_t_4__343535__ .item {width:25%}
	.col_t_5__343535__ .item {width:20%}
	.col_t_6__343535__ .item {width:16.6666%}
	.col_t_1__343535__ .item,
	.col_t_2__343535__ .item2n,
	.col_t_3__343535__ .item3n,
	.col_t_4__343535__ .item4n,
	.col_t_5__343535__ .item5n,
	.col_t_6__343535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__343535__ .img_inner {margin:0 -20px}
	.img_tile__343535__ .item {padding:20px}
	.img_tile__343535__ .caption {margin-top:15px}

	.text_sml__343535__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__343535__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__343535__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__343535__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__343535__ .caption > span.subject { font-size:20px; line-height:1.4em; word-break: keep-all; }
	.text_big__343535__ .caption > span.content {font-size:12px;line-height:1.5em}

	.col_t_1__343535__ .item,
	.col_t_2__343535__ .item2n,
	.col_t_3__343535__ .item3n,
	.col_t_4__343535__ .item4n,
	.col_t_5__343535__ .item5n,
	.col_t_6__343535__ .item6n {clear:none}

	.col_pc_1__343535__ .item {width:100%}
	.col_pc_2__343535__ .item {width:50%}
	.col_pc_3__343535__ .item {width:33.3333%}
	.col_pc_4__343535__ .item {width:25%}
	.col_pc_5__343535__ .item {width:20%}
	.col_pc_6__343535__ .item {width:16.6666%}
	.col_pc_1__343535__ .item,
	.col_pc_2__343535__ .item2n,
	.col_pc_3__343535__ .item3n,
	.col_pc_4__343535__ .item4n,
	.col_pc_5__343535__ .item5n,
	.col_pc_6__343535__ .item6n {clear:both}
}

@media all and (max-width:768px){
	.text_m_med__343535__ .caption > span.subject { font-size: 18px; }
	.text_m_med__343535__ .caption > span.content {font-size: 15px; word-break: keep-all;  }
}

/*     343671 : 공백      */
.solid_line__343671__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__343671__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343671__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343671__ {height:25px}
}

/*     343391 : 이미지      */
.img__343391__ {max-width:100%; position:relative;}
.img__343391__ { transform:translate3d(-100px, 0, 0); opacity:0; transition:1.5s ease 0.5s; }
.active .img__343391__ { transform:translate3d(0, 0, 0); opacity:1; }

.img__343391__ * {box-sizing:border-box}
.img__343391__ a {display:block;vertical-align:top}
.img__343391__ img {width:px;vertical-align:top;}
.img__343391__ .caption { margin-top:15px; text-align:center; }
.img__343391__ .caption span { display:block; }
.img__343391__ .caption .subject { font-size:22px; line-height:1.4em; color:#333; }
.img__343391__ .caption .content { font-size:13px; line-height:1.2em; color:#aaa; }

@media all and (max-width:768px){
	.img__343391__ .caption .content { font-size: 16px; padding: 0 0 15px 0 ;}
}

/*     345249 : 스크롤 row 감지 JS      */
.block_option__345249__ {display:table;width:100%}
.block_option__345249__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     343555 : 공백      */
.solid_line__343555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__343555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343555__ {height:25px}
}

/*     343666 : 타이틀 텍스트      */
.title__343666__ {font-size:0}
.title__343666__ { transform:translate3d(-100px, 0, 0); opacity:0; transition:1.5s ease; }
.active .title__343666__ { transform:translate3d(0, 0, 0); opacity:1; }

.title__343666__ p { 
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px; font-weight:bold; letter-spacing:-.03em; line-height:1.4em;
	word-break:keep-all; vertical-align:top; color:#222;
}
.title__343666__ p > span { color:#dfc588 }
.title__343666__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__343666__.style_top p {padding-top:10px}
.title__343666__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__343666__.style_right p {padding-right:14px}
.title__343666__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__343666__.style_bottom p {padding-bottom:12px}
.title__343666__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__343666__.style_left p {padding-left:14px}
.title__343666__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__343666__.style_circle1 p {padding-left:18px}
.title__343666__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__343666__.style_circle2 p {padding-left:18px}
.title__343666__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__343666__ p {font-size:60px}
	.title__343666__.style_top p:before {width:20px}
	.title__343666__.style_right p:before {height:20px}
	.title__343666__.style_bottom p:before {width:20px}
	.title__343666__.style_left p:before {height:20px}
}

@media all and (max-width:768px){
	.title__343666__ p { font-size: 28px; text-align: center; left: 50%; transform:translate(-50%,0) }
}

/*     343667 : 장문 텍스트      */
.textarea__343667__ { transform:translate3d(-100px, 0, 0); opacity:0; transition:1.5s ease .1s; }
.active .textarea__343667__ { transform:translate3d(0, 0, 0); opacity:1; }

.textarea__343667__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; 
}

@media all and (min-width:1024px){
	.textarea__343667__ p { font-size: 20px; word-break: keep-all; }
}

@media all and (max-width:768px){
	.textarea__343667__ p { font-size: 18px; margin: 10px 0 0 0; }
	.textarea__343667__ p br { display:none; }
}

/*     343560 : 공백      */
.solid_line__343560__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__343560__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343560__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343560__ {height:20px}
}

/*     343401 : 이미지      */
.img__343401__ {max-width:100%}
.img__343401__ { transform:translate3d(-100px, 0, 0); opacity:0; transition:1.5s ease .2s; }
.active .img__343401__ { transform:translate3d(0, 0, 0); opacity:1; }

.img__343401__ * {box-sizing:border-box}
.img__343401__ a {display:block;vertical-align:top}
.img__343401__ img {width:px;vertical-align:top}

/*     343412 : 공백      */
.solid_line__343412__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__343412__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__343412__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__343412__ {height:25px}
}

